当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-11-02 11:01 

注册: 2009-10-20 19:21
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
打开新立得后显示:
E: 软件包 adobe-flashplugin 需要重新安装,但是我无法找到相应的安装文件。
E: 打开高速缓存(1)时有内部错误。请报告。

在终端中使用apt-get 后提示:
E: 软件包 adobe-flashplugin 需要重新安装,但是我无法找到相应的安装文件。

软件中心安装adobe-flashplugin时提示:
installArchives() failed: 正在预设定软件包 ...

正在预设定软件包 ...

dpkg:处理 adobe-flashplugin (--remove)时出错:

该软件包现在的状态极为不妥 - 您最好能

在删除它之前再重新安装一次。

在处理时有错误发生:

adobe-flashplugin

在网上搜索到的解决办法说搜索一下系统中找到adobe-flashplugin有关的全都删除了,我这样做了以后系统还是不断的提示这样的问题。应该怎么解决呢?先谢谢大家了


最后由 aimerjing 编辑于 2009-11-02 11:18,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-11-02 11:05 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
有这个包吗?你上不了国外网吗?


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
3 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-11-02 11:19 

注册: 2009-10-20 19:21
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
leeaman 写道:
有这个包吗?你上不了国外网吗?


上网什么的不受影响,要安装新包什么的如apt-get操作影响就大了,什么也做不了。。。 :em06


页首
 用户资料  
 
4 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-11-02 11:23 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
你什么装的?那个包应该是flashplugin-nonfree啊,试试 sudo apt-get install -f看看


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
5 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-11-02 11:25 
头像

注册: 2009-07-19 21:03
帖子: 576
送出感谢: 0 次
接收感谢: 0 次
leeaman 写道:
你什么装的?那个包应该是flashplugin-nonfree啊,试试 sudo apt-get install -f看看

这个包确实有问题的,貌似楼主的包不是放在apt目录下的!


_________________
Man->Wiki->Google->Froum->Get it :-)


页首
 用户资料  
 
6 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-11-02 11:30 
头像

注册: 2008-05-28 21:32
帖子: 159
地址: 豫南小苏州
送出感谢: 0 次
接收感谢: 0 次
我也遇到这个问题了,按照别人的介绍就搞定了
引用:
sudo rm -rf /var/lib/dpkg/info/adobe-flashplugin*
然后在执行
sudo dpkg --remove --force-remove-reinstreq adobe-flashplugin

完了之后,重新安装flash插件

虽然解决了,但是,我也有个问题,看网页中的flash的时候是一卡一卡的,肯定不是网络卡,youku上都缓冲完了,播放还是卡


_________________
免费vpn,翻墙必备-->http://vcup.in/j9a
------------------------------------------------------→

320G/2G
Intel core i3 330M 2.13GHz
Nvidia GT 325M 128bit/512M

Ubuntu 10.04+VMware 7.1.0


页首
 用户资料  
 
7 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-11-02 11:33 

注册: 2009-10-20 19:21
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
leeaman 写道:
你什么装的?那个包应该是flashplugin-nonfree啊,试试 sudo apt-get install -f看看


最早出现这个问题是在软件中心中安装这个包的时候提示我有问题的。。

sudo apt-get install -f 后依然:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
E: 软件包 adobe-flashplugin 需要重新安装,但是我无法找到相应的安装文件。 :em20


页首
 用户资料  
 
8 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-11-02 12:35 
头像

注册: 2008-03-25 15:49
帖子: 25876
地址: 谁知道?
送出感谢: 8
接收感谢: 10
昨天好像有个一模一样的 问题也是无法找到相应的安装文件 页面右上角搜索一下 adobe-flashplugin


页首
 用户资料  
 
9 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2009-12-04 21:01 

注册: 2009-12-04 16:21
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
安装flashplugin-nonfree总在连接主机停下来,进程还kill不掉,出现“只能使用一个软件管理器”错误
其他 的也装不了
郁闷
借楼请教


页首
 用户资料  
 
10 楼 
 文章标题 : Re: adobe-flashplugin问题。GOOGLE没找到合适的办法解决。。。
帖子发表于 : 2010-02-14 23:53 

注册: 2009-04-17 20:14
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
adobe-flashplugin
shi ge xiao cheng xu ba


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译